@media only screen and (max-width: 860px) {
	/* Style adjustments for viewports that meet the condition */
	/* Billboard */

	.js #billboard{
	    position: fixed;
	    bottom: 0;
	    border: none;
	    top: 0;
	}

	#feature-window {
	    max-width: 740px;
	    margin: 0 auto;
	    border: none;
	}

	#feature-window .header {
		-moz-box-shadow: 1px 1px 1px rgba(0, 0, 0, 0.6);
		-o-box-shadow: 1px 1px 1px rgba(0, 0, 0, 0.6);
		-ms-box-shadow: 1px 1px 1px rgba(0, 0, 0, 0.6); 
		-webkit-box-shadow: 1px 1px 1px rgba(0, 0, 0, 0.6);
		box-shadow: 1px 1px 1px rgba(0, 0, 0, 0.6);
	}

	#feature-window .header h2{
	    font-size: 1.750em;
	}
	
	#feature-window .billboard-nav{
	    height: 135px;
	    position: absolute;   
	    top: 0;
	    bottom: 5px;
	}

	#feature-window .project-info{
	    bottom: 40px;
	}

	#feature-window .project-info h3,
	#feature-window .project-info p{
	    font-size: 1.125em;
	}

	#feature-window .project-info img{
	    width: auto;
	    display: block;
	}

	#feature-window .billboard-next{ right: -45px; left: auto; background-position: -5px -185px; bottom: auto; }
	#feature-window .billboard-next:hover{ background-position: -80px -185px; }

	#feature-window .billboard-prev{ left: -45px; background-position: -155px -185px; bottom: auto; }
	#feature-window .billboard-prev:hover{ background-position: -230px -185px; }
	
}